Bug 451408 - Review Request: python-wsgiproxy - HTTP proxying tools for WSGI apps
Review Request: python-wsgiproxy - HTTP proxying tools for WSGI apps
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-14 03:30 EDT by Ricky Zhou
Modified: 2008-06-20 15:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 15:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bdpepple: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ricky Zhou 2008-06-14 03:30:36 EDT
Spec URL: http://ricky.fedorapeople.org/pkgs/python-wsgiproxy/python-wsgiproxy.spec
SRPM URL: http://ricky.fedorapeople.org/pkgs/python-wsgiproxy/python-wsgiproxy-0.1-1.fc9.src.rpm
Description: WSGIProxy gives tools to proxy arbitrary(ish) WSGI requests to other processes over HTTP.
Comment 1 Brian Pepple 2008-06-16 21:32:24 EDT
MD5Sum:
f1d6cb20b6a1a9991fc2da4cc3e7f2e8  WSGIProxy-0.1.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Valid license tag.
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Files have appropriate permissions and owners
* Rpmlint produces no errors or warnings.
* Package builds fine.
* Package installs and uninstalls cleanly

+1 APPROVED.
Comment 2 Ricky Zhou 2008-06-16 21:54:01 EDT
Thanks again!

New Package CVS Request
=======================
Package Name: python-wsgiproxy
Short Description: HTTP proxying tools for WSGI apps
Owners: ricky
Branches: F-8 F-9
InitialCC:
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-06-17 13:14:58 EDT
cvs done.
Comment 4 Fedora Update System 2008-06-18 00:40:07 EDT
python-wsgiproxy-0.1-1.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-06-18 00:40:10 EDT
python-wsgiproxy-0.1-1.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-20 15:07:43 EDT
python-wsgiproxy-0.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-06-20 15:14:30 EDT
python-wsgiproxy-0.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.